<h4>
<?php 
 echo $array1['Ranking']."位 ";
 echo $array1['Name']." ";
 echo $array1['Percentage']."%";
?></h4>

<h4>
<?php 
echo $array2['Ranking']."位 ";
echo $array2['Name']." ";
echo $array2['Percentage']."%";
?></h4>

<h4>
<?php 
echo $array3['Ranking']."位 ";
echo $array3['Name']." ";
echo $array3['Percentage']."%";
?><h4>

<h4>
<?php 
  echo $array4['Ranking']."位 ";
  echo $array4['Name']." ";
  echo $array4['Percentage']."%";
?><h4>

<h4>
<?php 
  echo $array5['Ranking']."位 ";
  echo $array5['Name']." ";
  echo $array5['Percentage']."%";
?><h4>
